.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.25vw;
  background: url(./img/SketchPng4403d479b6d7fcf911d403013e9a06545940490c4ccabf1cc206e1827bb586eb.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.image_1 {
  width: 19.64vw;
  height: 5.73vw;
  margin: 35.15vw 0 0 47.08vw;
}
